Subject: Lots of groups haven't indicated whether they are going to meet.

From: Robert Sparks <[email-masked]>
Date: Thu, 29 Sep 2016 10:07:26 -0500

If you know your group is not going to meet in Seoul and you haven't 
said so using the meeting request tool, please do so today or tomorrow.

_Knowing_ that the group is not meeting makes things easier for your ADs 
and the secretariat - please take the time to send the signal.

RjS